grammar org.xtext.example.mydsl.TestData with org.eclipse.xtext.common.Terminals

generate testData "http://www.xtext.org/example/mydsl/TestData"

Model:
	greetings+=Greeting*;
	
Greeting:
	'Hello' name=ID '!';
